<!DOCTYPE html>
<html lang="en">
<head>
<title>Escuela Municipal Borja</title>
<meta charset="utf-8">
<link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
<link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
<script src="js/jquery-1.7.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/tms-0.4.1.js"></script>
<script>
$(document)
    .ready(function () {
    $('.slider')
        ._TMS({
        show: 0,
        pauseOnHover: true,
        prevBu: '.prev',
        nextBu: '.next',
        playBu: false,
        duration: 800,
        preset: 'fade',
        pagination: true,
        pagNums: false,
        slideshow: 7000,
        numStatus: false,
        banners: false,
        waitBannerAnimation: false,
        progressBar: false
    })
});
</script>
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
<![endif]-->
</head>
<body>
<div class="main">
  <!--==============================header=================================-->
  <header>
    <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
    <nav>
      <div id="slide">
        <div class="slider">
          <ul class="items">
            <li><img src="images/slider-1.jpg" alt=""></li>
            <li><img src="images/slider-2.jpg" alt=""></li>
            <li><img src="images/slider-3.jpg" alt=""></li>
          </ul>
        </div>
        <a href="#" class="prev"></a><a href="#" class="next"></a> </div>
      <ul class="menu">
        <li><a href="index.html" class="clr-1">Inicio</a></li>
        <li class="current"><a href="about.html" class="clr-2">Información</a></li>
        <li><a href="schedule.html" class="clr-3">Currículo</a></li>
        <li><a href="gallery.html" class="clr-4">Recuros</a></li>
      </ul>
    </nav>
  </header>
  <!--==============================content================================-->
  <section id="content">
    <div class="container_12">
      <div class="grid_4 bot-1">
        <h2 class="top-6 p2">Docentes</h2>
        <p class="text-1 p3">Luis Alverca</p>
        <p>Graduado en la Universidad Nacional de Loja, es el encargado de la asignatura de Matemáticas, excelente profesional</p>
        <p class="text-1 top-2 p3">Génesis Cabrera</p>
        <p>Graduada en la Universisdad Nacional de Loja, es la encargada de la asignatura de Ciencias Naturales, te enseñará a pareciar el medio ambiente</p>
        <p class="text-1 top-2 p3">Félix Gómez</p>
        <p>Graduado en la Universidad Nacional de Loja, es el encargado de la asgnatura de Lengua y Literatura, te enseñará a amara las letras y a vajar a traves de los libros.</p>
		<p class="text-1 top-2 p3">Livia Salinas</p>
        <p>Graduada en la Universidad Nacional de Loja, es la encargada de la asignatura de Estudios sociales, profesional de calidad, que te hrá apreciar la historia de nuestros ansestros y a conocer la relidad del país.</p>
		<p class="text-1 top-2 p3">Silvia Saritama</p>
        <p>Graduada en la Universidad Nacional de Loja, es la encargada de la asignatura de Inglés, profesional de calidad, la importancia de un lenguaje extranjero en nuestro país</p>
      </div>
      <div class="grid_8">
        <div class="block-1 top-5">
          <div class="block-1-shadow">
            <h2 class="clr-6 p6">Datos generales</h2>
            <p class="clr-6"><strong>Dirección</strong></p>
            <p class="clr-6">Avenda Bello Horizonte Charity y Cúcuta Barrio San Francisco de Borja</p>
            <h2 class="clr-6 p6">Unidad Educativa Municipal "Borja"</h2>
            <div class="lists">
              <ul class="list-2">
                <li><a href="#">Código AMIE: 11H00178</a></li>
                <li><a href="#">Tipo de educación: Educación Regular</a></li>
                <li><a href="#">Provincia: LOJA</a></li>
                <li><a href="#">Código de la provincia de LOJA según el INEC: 11</a></li>
				<li><a href="#">Código del Cantón LOJA según el INEC: 1101</a></li>
				<li><a href="#">Código de la parroquia SUCRE según el INEC: 110103</a></li>
              </ul>
              <ul class="list-2 last">
                <li><a href="#">Nivel educativo que ofrece: Inicial y EGB</a></li>
                <li><a href="#">Sostenimiento y recursos: Municipal</a></li>
                <li><a href="#">Régimen escolar: Sierra</a></li>
                <li><a href="#">Modalidad: Presencial</a></li>
				<li><a href="#">Acceso: terrestre</a></li>
              </ul>
            </div>
            <div class="pad-2">Unidad Educativa Municipal Borja </div>
          </div>
        </div>
        <!--==============================footer=================================-->
    </div>
  </section>
</div>
</body>
</html>
